Subject: (Fwd) round belting

From: "Dr. Mark E. Williams" <[email-masked]>
Date: Wed, 15 May 1996 08:44:44 -0400

--- Forwarded mail from David Eiman <[email-masked]>

Date: Tue, 14 May 1996 16:29:05 -0700
From: David Eiman <[email-masked]>
To: williams@osb1
Subject: round belting

Kay-

I guess the original post missed my server.  I have some 3/8" round,
Eagle brand, American made, fusible belting.  It is orange in color.
I use it to drive a watchmakers lathe and other small machines.  Let me
know if this would suit your purposes.

David Eiman

Fresno, CA

>On Tue, 7 May 1996, Kay R. Fisher wrote:
>
>> I need a small round belt - maybe 10-16 inches long.
>> MSC seems to only list V-Belts.
>> If possible I would like some kind of kit where
>> I could cut it to fit and splice the ends together.
>>
>> Anybody know where I might find such a thing.
>>
>> Thanks in advance.
>> Kay R. Fisher
>>
>>

---End of forwarded mail from David Eiman <[email-masked]>

-- 
Dr. Mark E. Williams
Bldg N-159, Rm E-215
NASA/GSFC/WFF/EG&G
Wallops Island, VA 23337
804-824-1744
[email-masked]

I wouldn't want to belong to any club that would have me as a member.
Grouch Marx